/* -------------------- DISCLAIMER --------------------- */
#disclaimer {
	color:
	clear: right;
	width: 415px;
	margin: 52px 0 0 20px;
	line-height: 1.09em;
	float:left;
	}

/* -------------------- FOOTER --------------------- */
.footer {
	width: 900px;
	clear: both;
	background-color:#e0e7ed;
	font-size:.91em;
	}
	
	
.links{

width: 433px;
float:left;
}

ul.footerNav1 {
	clear: both;
	padding: 1em 0 1em 0;
	margin: 10px 0 0 20px;
	}
	
ul.footerNav1 li {
	display:inline;
	padding: 1em 0 0 .2em;
	}	
	
ul.footerNav2 {
	width:180px;
	padding: 1em 0 2em 0;
	float:left;
	margin: 0 0 0 20px;
	}
	
ul.footerNav2 li, ul.footerNav3 li{
	padding: .4em 0 0 0;
}
	
ul.footerNav3{

	width:200px;
	padding: 1em 0 2em 0;
	float:left;
	}
	
ul.footerNav li {
	background: transparent url(../images/slash.gif) 100% 50% no-repeat;
	float: left;
	line-height: normal;
	white-space: nowrap; 
	margin: 0 5px 0 0;
	padding: 0 12px 0 0;
	}

ul.footerNav li.noSeperator, #headerContact li.noSeperator {
	background: transparent none 0 0 no-repeat;
	}

/* -------------------- HEADER --------------------- */
#headerContact {
	width: 230px;
	float: right;
	margin: 30px 0 0 0;
	}

#headerContact ul {
	list-style: none; 
	padding: 1em 0 1em 0;
	}
	
#headerContact ul li {
	background: transparent url(../images/slash.gif) 100% 50% no-repeat;
	float: left;
	white-space: nowrap; 
	margin: 0 5px 0 0;
	padding: 0 12px 0 0;
	}

#headerContainer {
	width: 900px;
	position:relative;
	z-index:999;
	}

#headerLeft { 
	width: 450px;
	padding-top: 25px;
	float: left;
	}

#headerLeft .keynote { 
	margin-top: 5px;
	color: #f60;
	text-transform: uppercase;
	font-size: 9px;
	width: 325px;
	height:100px;
	}

#headerLinks {
	position:absolute;
	color:#edbe30;
	top:15px;
	right:-15px;
	width: 270px;
	list-style-type:none;
	z-index: 999;
	}

#globalNav {
	clear: both;
	width: 903px;
	list-style: none;
	height: 41px;
	background-image: url(/images/RWS-ISG_NAV_BAR.png);
	background-repeat: no-repeat;
	padding: 7px 0 0 0;
}

#globalNav a {
	margin-right: 14px;
	margin-left: 14px;
	font-family : Times New Roman;
	font-style : bold; 
	color: black;
	font-size: 19px;
	text-decoration: none;
}	


#globalNav {
	background-image: url(../images/RWS-ISG_NAV_BAR.png);
	background-repeat: no-repeat;
	padding: 7px 0 0 0;
}

#globalNav ul {
	margin-left: -54px;
	margin-top: -10px;
	list-style: none;
}

#globalNav ul li {
	display: inline;
	padding-right: -10px;
	padding-left: -10px;
}

#headerPhoneNumber {
	position:absolute;
	top:40px;
	right:15px;
	width: 200px;
	color:#edbe30;
	}

#headerSpacing {
	float: none;
	position:absolute;
	top:0px;
	}

/* -------------------- OLS --------------------- */
#olsWrapper {
	position: relative;
	margin-top:-11px;
	}

#olsWrapper .olsCorner {
	width: 40px;
	height: 39px;
	position: absolute;
	top: 0px;
	left: -40px;
	z-index: 59;
	background-image: url(/images/RWS-ISG_CORNER.png);
	background-repeat: no-repeat;	
	}

#ols {
	height: 175px;
	margin: 0 0 10px 0;
	padding: 10px 0 0 12px;
	background-image: url(../images/RWS-ISG_LOGIN.png);
	background-repeat: no-repeat;
	color:gray;
	font-size : 14px;
	font-family : Times New Roman Bold;
	}

#ols a.topLink {
	color:gray;
	font-size : 12px;
	font-family : Times New Roman Bold;
	padding: 0 0 1.27em 0;
	display: block;
	}

#ols input {
	margin: 4px 0 10px 0;
	width: 165px;
	padding: 2px;
	font-size: 1.09em;
	color: #666;
	}

#ols input.login {
	filter:alpha(opacity=0);
	width: 100%;
	height:100%;
}
#ols #olsLoginBtn {
	background-image: url(/images/btn_login.png);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	width: 95px;
	height: 27px;
	margin-top:7px;
	position: relative;
}

#LoginHelp{
	margin-top:-37px;
	margin-left:95px;
}

#ols a {
	font-size: 0.81em;
	}

#ols img {
	float: left;
	padding: 10px 5px 10px 0;
	position: relative;
	}
	
/* -------------------- VALUE PROP --------------------- */
.valuePropWrapper {
	position: relative;
	margin-left:42px;
	display: block;
	cursor: pointer;
	width: auto;
	height: auto;
	}

a.valuePropWrapper:hover {
	text-decoration: none;
	}

/* -------------------- TEST -------------------------------------------- */	

body {
	background-color: #edbe30;
	margin: 10px 0 20px 0;
	background-repeat: repeat;
	background-position: top center;
	}

#homepageWrapper {
	width: 924px;
	position:relative;
	height: auto;
	padding: 0 0 20px 20px;
	margin: 0 auto 0 auto;
	background-color: #FFFFFF;
	background-image: url(/images/RWS-ISG_CORNER.png);
	background-repeat: no-repeat;
	background-position: top right;	
	}

#subWrapper {
	width: 900px;
	height: auto;
	float: left;
	clear: left;
	}

#rightColumn {
	width: 201px;
	float: left;
	height: auto;
}

/*------------------ OLS  ----------------------*/
#ols {
	margin-bottom: 14px;
}